## public Result::getWinner

### Description    

```php
public Result->getWinner ( ): CondorcetPHP\Condorcet\Candidate|array|null
```

Equivalent to [Condorcet/Election::getWinner($method)](../Election Class/public Election--getWinner.md).
    

### Return value:   

*(```CondorcetPHP\Condorcet\Candidate|array|null```)* Candidate object given. Null if there are no available winner.
You can get an array with multiples winners.


---------------------------------------

### Related method(s)      

* [Result::getLoser](../Result%20Class/public%20Result--getLoser.md)    
* [Election::getWinner](../Election%20Class/public%20Election--getWinner.md)    
